0
I Use This!
Activity Not Available
Analyzed 6 months ago. based on code collected almost 4 years ago.

Project Summary

This project provides a LINUX CUPS package (incl. PPD-file) for the EPSON AcuLaser C900. It is built around the avasys pipsplus driver. The project supports i386 and 32-bit compatible x86_64 LINUX systems (deb/rpm/tgz/gentoo/slack).

Tags

No tags have been added

In a Nutshell, AcuLaser C900 CUPS support on i386 Linux...

Project Security

Vulnerabilities per Version ( last 10 releases )

There are no reported vulnerabilities

Project Vulnerability Report

Security Confidence Index

Poor security track-record
Favorable security track-record

Vulnerability Exposure Index

Many reported vulnerabilities
Few reported vulnerabilities

Did You Know...

  • ...
    there are over 3,000 projects on the Open Hub with security vulnerabilities reported against them
  • ...
    learn about Open Hub updates and features on the Open Hub blog
  • ...
    65% of companies leverage OSS to speed application development in 2016
  • ...
    check out hot projects on the Open Hub
About Project Security

Languages

Languages?height=75&width=75
shell script
65%
C
23%
HTML
7%
3 Other
5%

30 Day Summary

Jun 13 2016 — Jul 13 2016

12 Month Summary

Jul 13 2015 — Jul 13 2016

Ratings

Be the first to rate this project
Click to add your rating
   Spinner
Review this Project!